  .container{
    display: grid;
    grid-template-columns: minmax(0, .75fr) minmax(0, 1.75fr);
    gap: 2rem;
  }

  .content{
    display: flex;
    flex-direction: column;
    gap: 2rem;
  }
 .sidebar {
  display: flex;
  flex-direction: column;
  gap: 2rem;
 }
  .info{
    background: var(--color-secondary);
    color: var(--dark-pink);
  padding: 2rem;
  border-radius: 1rem;
  position: sticky;
  top: 1rem;
  }

  .info:first-of-type {
    background: var(--color-primary);
    color: var(--dark-green);
  }

 .info a{
  text-decoration: none;
 }
 .container h1{
  font-size: clamp(3rem, 10cqi, 6.5rem);
  line-height: 1.1;
  text-wrap: wrap;
  word-break: normal;
  overflow-wrap: normal;
  hyphens: none;
 }
  .block-type-gallery figure ul{
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 1.5rem;
    list-style: none;
  }

.block-type-gallery figure ul li:first-child{
    grid-column: span 12;
}

.embed-block__media > iframe{
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
  border: 0;
}
iframe .instagram-media {
    height: revert-rule;
    width: 60%;
    margin: auto;
}